'name': 'ecl_manipulation'
'packages':
  'ecl_manipulators':
    'authors': 'Daniel Stonier (d.stonier@gmail.com)'
    'brief': 'Manipulation algorithms/filters.'
    'license': 'BSD'
    'name': 'ecl_manipulators'
    'repository-actual': 'ecl_manipulation'
    'rosinstall':
      'svn': &id001
        'local-name': 'ecl_manipulation'
        'uri': 'https://embedded-control-library.googlecode.com/svn/tags/ecl_manipulation/electric'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'ecl_manipulation'
          'uri': 'https://embedded-control-library.googlecode.com/svn/trunk/ecl_manipulation'
      'distro':
        'svn':
          'local-name': 'ecl_manipulation'
          'uri': 'https://embedded-control-library.googlecode.com/svn/tags/ecl_manipulation/0.43.8'
      'release':
        'svn': *id001
    'stack': 'ecl_manipulation'
    'url': 'http://snorriheim.dnsdojo.com/redmine/wiki/ecl'
    'vcs_uri': 'https://embedded-control-library.googlecode.com/svn/tags/ecl_manipulation/electric'
'stacks':
  'ecl_manipulation':
    'authors': 'Maintained by Daniel Stonier'
    'brief': 'Manipulation related structures'
    'description': "Includes basic manipulation related structures as well as a few\
      \ \n    algorithms currently used at Yujin Robot."
    'license': 'BSD'
    'name': 'ecl_manipulation'
    'packages':
    - 'ecl_manipulators'
    'repository-actual': 'ecl_manipulation'
    'rosinstall':
      'svn': &id002
        'local-name': 'ecl_manipulation'
        'uri': 'https://embedded-control-library.googlecode.com/svn/tags/ecl_manipulation/electric'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'ecl_manipulation'
          'uri': 'https://embedded-control-library.googlecode.com/svn/trunk/ecl_manipulation'
      'distro':
        'svn':
          'local-name': 'ecl_manipulation'
          'uri': 'https://embedded-control-library.googlecode.com/svn/tags/ecl_manipulation/0.43.8'
      'release':
        'svn': *id002
    'url': 'http://ros.org/wiki/ecl_manipulation'
    'vcs_uri': 'https://embedded-control-library.googlecode.com/svn/tags/ecl_manipulation/electric'
'vcs':
  'type': 'svn'
  'uri': 'https://embedded-control-library.googlecode.com/svn/tags/ecl_manipulation/electric'
